<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>gDTS FeatherWeight Client Library</Description>
		<Class>DataTransformation</Class>
		<Name>dts-client-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>dts-client-library</Name>
				<Version>4.1.0-3.11.0-126502</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data-transformation</groupId>
					<artifactId>dts-client-library</artifactId>
					<version>4.1.0-3.11.0-126502</version>
				</MavenCoordinates>
				<Files>
					<File>dts-client-library-4.1.0-3.11.0-126502.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

